can't download latest version?

Help
mhollins
2004-10-25
2013-01-14
  • mhollins

    mhollins - 2004-10-25

    I'm trying to dl 3.6.4 to get support for linksys version 2 fw, and when I extract the tar, i get 3.6.3.  On the download page on sourceforge, the links for both versions is the same.  How do I get the latest version?

    thanks for your help

     
    • wimpunk

      wimpunk - 2004-10-25

      when i try to download, i get only the most recent version.  You're right, it's the same file but it is the most recent version.  There's only a little problem with the linksys ver2: there was a little bug in it. You need to use linksys-ver2 to get it working and of course the most recent version.  You can try the CVS-version or wait until tonight (CEST) for a repost of the versions.

       
    • mhollins

      mhollins - 2004-10-25

      I don't know what's wrong, but when I download and extract, its 3.6.3.  I might try cvs version, but I'm a little wary of doing that.  I generally prefer stable versions.
      Thanks again

       
      • wimpunk

        wimpunk - 2004-10-25

        At this moment, the cvs version has only a bugfix for the linksys ver2.  So it's actually more stable than the stable version :-)

         
      • wimpunk

        wimpunk - 2004-10-25

        I think the problem is fixed now, I renamed the files.

         
        • mhollins

          mhollins - 2004-10-25

          Thanks, that did fix it, although I already went ahead and got the cvs version :)

           

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks